<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This indicator measures trends in mountain snowpack in the western United States." />
<meta name="DC.title" content="Climate Change Indicators: Snowpack" />
<!--googleoff: snippet--><meta name="keywords" content="climate change; global warming; science; indicator; data; snow; ice; snowpack; mountain; depth" />
<link rel="canonical" href="/climatechangeisreal/climate-indicators/climate-change-indicators-snowpack" />
<link rel="shortlink" href="/climatechangeisreal/climate-indicators/climate-change-indicators-snowpack" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2016-07-01" />
<meta name="DC.date.modified" content="2016-12-17" />
<meta name="DC.date.reviewed" content="2019-12-17" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Indicators" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Change Indicators: Snowpack | Climate Change Indicators in the United States | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Indicators" href="/climatechangeisreal/feed/125251/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-154009 node-type-page og-context og-context-node og-context-node-125251 section-climate-indicators microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Indicators</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change Indicators: Snowpack</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    



<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  

<p>This indicator measures trends in mountain snowpack in the western United States.</p>

<div class="box" id="indicator-container">
	<div class="pane-content">
		<ul id="slideshow"><li><label for="img1"><strong>Figure 1.</strong> Trends in April Snowpack in the Western United States, 1955–2016</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Map with color-coded circles showing the percentage increase or decrease in snowpack from 1955 to 2016 at measurement sites in the western United States." title="Trends in April Snowpack in the Western United States, 1955–2016" height="1190" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/snowpack-figure1-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/snowpack_fig-1.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/snowpack-download1-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a></span>  <span><a href="http://arcg.is/2f8qfVN "><span
    class="figure image file file-image file-image-png inline view-mode-thumbnail" style="width:32px;"><img alt="KMZ Icon" title="View Interactive Map" height="32" width="32" class="inline media-element file-thumbnail inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2016-01/location73.png" /></span></a></span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption1">
					<p>This map shows trends in April snowpack in the western United States, measured in terms of snow water equivalent. Blue circles represent increased snowpack; red circles represent a decrease.</p>

					<p>Data source: Mote and Sharp, 2016<a href="#ref2"><sup>2</sup></a><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
		</ul></div>
</div>

<div class="row cols-2" id="navigation">
	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav1-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Map with color-coded circles showing the percentage increase or decrease in snowpack from 1955 to 2016 at measurement sites in the western United States." title="Trends in April Snowpack in the Western United States, 1955–2016" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/snowpack-thumb1-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav1"><small><b>Figure 1.</b> Trends in April Snowpack in the Western United States, 1955–2016</small></a></td>
				</tr></tbody></table></div>

	<div class="col"> </div>
</div>
</div>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-121203 pane-bundle-fieldable-panels-pane pane-fpid-9429" >

  
  
  
  
  
  <div class="pane-content">
    <div id="tabs">
	<ul class="tabs" id="tabsnav"><li><a class="menu-internal" href="#tab-1"><small> <br />Key Points</small></a></li>
		<li><a class="menu-internal" href="#tab-2"><small> <br />Background</small></a></li>
		<li><a class="menu-internal" href="#tab-3"><small>About the<br />Indicator</small></a></li>
		<li><a class="menu-internal" href="#tab-4"><small> <br />Indicator Notes</small></a></li>
		<li><a class="menu-internal" href="#tab-5"><small> <br />Data Sources</small></a></li>
		<li><a class="menu-internal" href="#tab-6"><small>Technical<br />Documentation</small></a></li>
	</ul><div id="tab-1">
		<h3>Key Points</h3>

		<ul class="roomy"><li>From 1955 to 2016, April snowpack declined at more than 90 percent of the sites measured (see Figure 1). The average change across all sites amounts to about a 23-percent decline.</li>
			<li>Large and consistent decreases have been observed throughout the western United States. Decreases have been especially prominent in Washington, Oregon, and the northern Rockies.</li>
			<li>While some stations have seen increases in snowpack, all 11 states included in this indicator have experienced a decrease in snowpack on average over the time period. In the Northwest (Idaho, Oregon, Washington), all but three stations saw decreases in snowpack over the period of record.</li>
		</ul></div>


	<div id="tab-2">
		<h3>Background</h3>

		<p>Temperature and precipitation are key factors affecting snowpack, which is the amount or thickness of snow that accumulates on the ground. In a warming climate, more precipitation will be expected to fall as rain rather than snow in most areas—reducing the extent and depth of snowpack. Higher temperatures in the spring can cause snow to melt earlier.</p>

		<p>Mountain snowpack plays a key role in the water cycle in western North America, storing water in the winter when the snow falls and releasing it as runoff in spring and summer when the snow melts. Millions of people in the West depend on the melting of mountain snowpack for power, irrigation, and drinking water. In most western river basins, snowpack is a larger component of water storage than human-constructed reservoirs.<a href="#ref1"><sup>1</sup></a></p>

		<p>Changes in mountain snowpack can affect agriculture, winter recreation, and tourism in some areas, as well as plants and wildlife. For example, certain types of trees rely on snow for insulation from freezing temperatures, as do some animal species. In addition, fish spawning could be disrupted if changes in snowpack or snowmelt alter the timing and abundance of streamflows.</p>
	</div>

	<div id="tab-3">
		<h3>About the Indicator</h3>

		<p>This indicator uses a measurement called snow water equivalent to determine trends in snowpack. Snow water equivalent is the amount of water contained within the snowpack at a particular location. It can be thought of as the depth of water that would result if the entire snowpack were to melt.</p>

		<p>The U.S. Department of Agriculture and other collaborators have measured snowpack since the early 1900s. In the early years of data collection, researchers measured snow water equivalent manually, but since 1980, measurements at some locations have been collected with automated instruments. This indicator is based on data from approximately 700 permanent measurement sites in the western United States. The indicator shows long-term rates of change for April 1, the most frequent observation date, because it could reflect changes in snowfall, and it is extensively used for spring streamflow forecasting.</p>
	</div>

	<div id="tab-4">
		<h3>Indicator Notes</h3>

		<p>EPA selected 1955 as a starting point for this analysis because many measurement sites in the Southwest were established in the early 1950s. Natural variability in the Earth’s climate means that snowpack trends may vary slightly when measured over different time periods. For example, the period from 1945 to 1955 was unusually snowy in the Northwest, so if this indicator were to start in 1945 or 1950, the Northwest would appear to show larger decreases over time. However, the general direction of the trend is the same regardless of the start date.</p>

		<p>Although most parts of the West have seen reductions in snowpack―consistent with overall warming trends shown in the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-and-global-temperature">U.S. and Global Temperature</a> indicator―snowfall trends may be partially influenced by non-climatic factors such as observation methods, land-use changes, and forest canopy changes.</p>
	</div>

	<div id="tab-5">
		<h3>Data Sources</h3>

		<p>Data for this indicator came from the U.S. Department of Agriculture’s Natural Resources Conservation Service Water and Climate Center and the California Department of Water Resources. The map was constructed using methods described by Mote et al. (2005).<a href="#ref3"><sup>3</sup></a> The U.S. Department of Agriculture data are available at: <a href="http://www.wcc.nrcs.usda.gov/">www.wcc.nrcs.usda.gov</a>. The California Department of Water Resources data are available at: <a href="http://cdec.water.ca.gov/snow/current/snow/index.html">http://cdec.water.ca.gov/snow/current/snow/index.html</a>.</p>
	</div>

	<div id="tab-6">
		<h3>Technical Documentation</h3>

		<ul><li><a href="/climatechangeisreal/climate-indicators/downloads-indicators-technical-documentation">Download related technical information PDF</a></li>
		</ul></div>
</div>

<hr /><h3>References</h3>

<p><small><sup><a id="ref1" name="ref1"></a>1.</sup> Mote, P.W., A.F. Hamlet, M.P. Clark, and D.P. Lettenmaier. 2005. Declining mountain snowpack in Western North America. Bull. Amer. Meteor. Soc. 86(1):39–49.</small></p>

<p><small><sup><a id="ref2" name="ref2"></a>2. </sup>Mote, P.W., and D. Sharp. 2016 update to data originally published in: Mote, P.W., A.F. Hamlet, M.P. Clark, and D.P. Lettenmaier. 2005. Declining mountain snowpack in Western North America. B. Am. Meteorol. Soc. 86(1):39–49.</small></p>

<p><small><sup><a id="ref3" name="ref3"></a>3. </sup>Mote, P.W., A.F. Hamlet, M.P. Clark, and D.P. Lettenmaier. 2005. Declining mountain snowpack in Western North America. B. Am. Meteorol. Soc. 86(1):39–49.</small></p>

<hr /><p><a href="/climatechangeisreal/climate-indicators/printer-friendly-pdf-downloads-indicator-text-and-figures">Printer-friendly PDF of all text and figures</a></p>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-fpid-13527 pane-bundle-fieldable-panels-pane" >

  
  
  
  
  
  <div class="pane-content">
    <h3>Learn about other indicators in this section</h3>

<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-arctic-sea-ice"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Arctic Sea Ice" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/arctic-sea-ice-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-antarctic-sea-ice"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Antarctic Sea Ice" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/antarctic-sea-ice-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-glaciers"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Glaciers" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/glaciers-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-lake-ice"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Lake Ice" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/lake-ice-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/alaskan-rivers"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Ice Breakup in Two Alaskan Rivers" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/river-ice-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snowfall"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Snowfall" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/snowfall-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snow-cover"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Snow Cover" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/snow-cover-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snowpack"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Snowpack" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/snowpack-landing-thumb-2016.png" title="" /></span></a></p>
  </div>

  
  
</div>

<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-indicators/forms/contact-us-about-climate-indicators" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Indicators</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators" title="" class="menu-node-unpublished menu-link">Climate Change Indicators</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/greenhouse-gases" class="menu-node-unpublished menu-link">Greenhouse Gases</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/weather-climate" class="menu-node-unpublished menu-link">Weather and Climate</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/oceans" class="menu-node-unpublished menu-link">Oceans</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/snow-ice" class="menu-node-unpublished active-trail menu-link">Snow and Ice</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-arctic-sea-ice" class="menu-node-unpublished menu-link">Arctic Sea Ice</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-antarctic-sea-ice" class="menu-node-unpublished menu-link">Antarctic Sea Ice</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-glaciers" class="menu-node-unpublished menu-link">Glaciers</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-lake-ice" class="menu-node-unpublished menu-link">Lake Ice</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/alaskan-rivers" class="menu-node-unpublished menu-link">Community Connection: Ice Breakup in Two Alaskan Rivers</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snowfall" class="menu-node-unpublished menu-link">Snowfall</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snow-cover" class="menu-node-unpublished menu-link">Snow Cover</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snowpack" class="menu-node-unpublished active-trail menu-link active">Snowpack</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/health-society" class="menu-node-unpublished menu-link">Health and Society</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/ecosystems" class="menu-node-unpublished menu-link">Ecosystems</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/frequent-questions-about-climate-change-indicators" class="menu-node-unpublished menu-link">Frequent Questions</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script src="/climatechangeisreal/sites/all/libraries/cycle/jquery.cycle2.min.js"></script>
<script>var indicatorIndex = 7;</script>
<style>
#social-icons {
  float: right;
  width: 9%;
  padding-left: 2em;
}
#indicator-container {
  width: 90%;
}
#navigation {
  width: 94%;
}
#navigation td {
  padding:2px;
  margin:0px !important;
}
#navigation td small {
  padding:2px;
}
#active-indicator span {
  display: inline-block;
  position: relative;
  width: 24%;
  vertical-align: top;
}
#active-indicator img {
  width: 100%;
  vertical-align: top;
}
#active-indicator span:after {
  content:'\A';
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  background:rgba(0,0,0,0.6);
  opacity:1;
  transition: all 0.5s;;
  -webkit-transition: all 0.5s;
}
#active-indicator span:hover:after {
  opacity:0.5;
}
#slideshow { 
  height: 800px; 
}
</style>
<script>
jQuery(document).ready(function() {

  // Tabs
  jQuery('#tabs > div').hide(); // hide all child divs
  jQuery('#tabs div:first').show(); // show first child dive
  jQuery('#tabsnav li:first').addClass('active');

  jQuery('.menu-internal').click(function(){
    jQuery('#tabsnav li').removeClass('active');
    var currentTab = jQuery(this).attr('href');
    jQuery('#tabsnav li a[href="' + currentTab + '" ]').parent().addClass('active');
    jQuery('#tabs > div').hide();
    jQuery(currentTab).show();
    return false;
  });

  // Create a bookmarkable tab link
  hash = window.location.hash;
  elements = jQuery('a[href="' + hash + '"]');
  // if there aren't any, then show the first tab;
  // Otherwise, scroll back to top (if needed) and open the tab in the hash
  if (elements.length === 0) { 
    jQuery("ul.tabs li:first").addClass("active").show(); //   
  } else { 
    jQuery('html,body').scrollTop(200); elements.click(); 
  } 


  // Slideshow
  var slideshow = jQuery("#slideshow"),
      navBtns       = ['nav1','nav2','nav3'],
      activeStyle   = {'border':'1px solid black'},
      inactiveStyle = {'border':'none'},
      $table;
        
  slideshow.cycle({
    loader: 'wait',
    paused: true,
    slides: 'li',
    fx: 'none',
    autoHeight: 'container',
    updateView: 1,
    log: false,
    height: '900px',
    timeout:0,
    speed:1
  });

  navBtns.forEach(function (element, index) {
    jQuery('a[id^=' + element + ']').click(function (e) {
      e.preventDefault();
      resetBorder(navBtns, inactiveStyle);
      $table = jQuery(this).closest('tbody');
      $table.css(activeStyle);
      slideshow.cycle('goto',index);
      console.log(element,index)
    });
  });

  jQuery('#nav1').trigger('click');

  // Overlay
  var $otherIndicatorsSection = jQuery('h3:contains("Learn about other indicators in this section")').parent();
  var $otherIndicatorsLinks = $otherIndicatorsSection.find('a');
  if(typeof indicatorIndex !== 'undefined') jQuery($otherIndicatorsLinks[indicatorIndex]).attr('id','active-indicator');
});

function resetBorder(target,style){
  target.forEach(function (element, index) {
    $table = jQuery("a[id^=" + element + "]").closest('tbody');
    $table.css(style);
  });
}
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 18:45:36 -->